.google_trans {
	margin-top: -45px;
	height: 76px;
}

.goog-te-gadget-icon {
	display: none !important;
}
.goog-te-menu-value {
	float: right !important;
	font-family: 'Open Sans Condensed', sans-serif !important;
	text-decoration: none !important;
	color: #FFFFFF !important;
	font-size: 14px !important;
	text-transform: uppercase !important;
	font-weight: 400 !important;
	border: none !important;
	padding: 4px !important;
}
.goog-te-menu-value a:link {
	text-decoration: none !important;
	color: #FFFFFF !important;
	font-size: 12px !important;
	font-weight: bold !important;
}
.goog-te-menu-value a:visited {
	text-decoration: none !important;
	color: #FFFFFF !important;
	font-size: 12px !important;
	font-weight: bold !important;
}
.goog-te-menu-value span {
	color: #FFFFFF !important;
}
.goog-te-gadget-simple {
	background-color: #00a2f2 !important;
	text-decoration: none !important;
	border: none;
	-webkit-border-radius: 16px 16px 16px 16px;
	border-radius: 16px 16px 16px 16px;
	border-color: #002569;
	padding-left: 11px;
	padding-right: 11px;
}
.goog-te-gadget {
	margin-top: 12px;
	max-width: 135px !important;
	float: left;
}